/*
Theme Name:     Sandra 2012
Description:    Sandra\'s Theme Update 2012
Author:         Webaesthetics.co.nz
Template:       twentyeleven

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../twentyeleven/style.css");

.contact-form label, .contact-form input, .contact-form textarea { display: block; margin: 10px 0; }
.contact-form label { font-size: larger; }
.contact-form input { padding: 5px; }
#cf_message { width: 90%; padding: 10px; }
#cf_send { padding: 5px 10px; }



#page {
    margin: 0em;
    max-width: 100%;
    min-width:1050px;
 
  

  }

body {
    padding: 0em;
    

}

#branding img {
    display: block;
    height: auto;
    width: 100%;
    margin-left:auto;
    margin-right:auto;
    max-width:1000px;
   
}


.singular.page .hentry {
    padding: 0em 0 2em 0;
  
}

.entry-content img, .comment-content img, .widget img {
    max-width: 97.5%;
   height:auto;
}

.singular .entry-header, .singular .entry-content, .singular footer.entry-meta, .singular #comments-title {
    margin: 0 auto;
    width: 98.9%;
  }

.singular .image-attachment .entry-content {
    margin: 0 auto;
    width: auto;
}
.singular .image-attachment .entry-description {
    margin: 0 auto;
    width: 98.9%;
}


/*removes page heading*/
.page .entry-title { display: none; }


html{background-color: #060606;}
/*removes smiley face*/
img#wpstats{display:none}

/*properly aligns text and images in tables*/
#content tr td { vertical-align: top; }
}

